
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500;1,600;1,700&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*
  COLOURS:
    LANGLEY TODAY:
      RED: R191 G39 B39 -- rgba(191,39,39,0.5) -- BF2727
      HEADLINE GREY: R88 G89 B91 -- 58595B
      HEADLINE GREEN: R24 G71 B85 -- rgba(24,71,85,0.5) -- 184755
*/

body {
  font-size: 13px;
  font-family: 'Nunito Sans', serif;
  font-weight: 400;
  line-height: 18px;
  background-color: white;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
  font-weight: 600;
  line-height: 1.2em;
  text-align: left;
  letter-spacing: 0.25px;
}

a { color: black; text-decoration: none; }
a:hover { color: rgba(191,39,39,0.85); }


/* VIDEOS */

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
  border-radius: 8px;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


/** BREAKPOINTS **/

@media (min-width: 576px) {    /* SM */
}

@media (min-width: 768px) {    /* MD */
  body { font-size: 14px; }
}

@media (min-width: 992px) {    /* LG */
  body { font-size: 15px; }
}

@media (min-width: 1200px) {   /* XL */
}
